Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8012 - rh 6.1 linux crashes when using zip drive
Summary: rh 6.1 linux crashes when using zip drive
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-27 17:37 UTC by fgoetze
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 18:15:27 UTC


Attachments (Terms of Use)

Description fgoetze 1999-12-27 17:37:18 UTC
after making zip drive work htrough alias in modul.conf and starting
modprobe ppa, zip drive works for a short while. then zip drive beginns to
turn the disk without ending. x-windows is not reacting to anything. When
turned off voltage for the zip-drive, I could command - lines appeared.
When starting halt-process then, linux could not stop all processes and
crashed.

Comment 1 Preston Brown 2000-02-04 21:46:59 UTC
hmm, we can't duplicate this here.  I have the exact same setup you describe.
Are there any messages in /var/log/messages when this happens?

Comment 2 Alan Cox 2000-08-08 18:43:37 UTC
no follow up so closing



Note You need to log in before you can comment on or make changes to this bug.